CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.53, Upphovsrättsskyddad 1995-2014 Opera Software ASA. Med ensamrätt.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Detaljer från dina kontakter kan hjälpa dig att fylla i formulär snabbare i Opera.";
NSHumanReadableCopyright = "Upphovsrättsskyddad 1995-2014 Opera Software ASA. Med ensamrätt.";
